Subject: RE: [lojban] Re: ka + makau (was: ce'u (was: vliju'a

From: "And Rosta" <[email-masked]>
Date: Mon, 6 Aug 2001 23:16:57 +0100

Mark:
> Jorge's analysis, that {mi djuno le du'u makau klama} means the same
> as {mi djuno le du'u la djan. klama} but with {la djan.} "covered up"

but also crucially that {mi djuno le du'u makau klama} means the same
as {mi djuno le du'u la bil na klama} with {la djan na} covered up.

--And.